---
title: "Two Dystopias: Despair and Redemption"
date: 2020-01-25T13:53:01Z
tags: ["thx-1138","the giver","film","despair","redemption","reviews"]
topics: ["philosophy","theology","culture"]
image: /img/two-dystopias.jpg
draft: false
---

Last night, I re-viewed George Lucas’ “THX-1138” (for the 20th time), and paired it with Phillip Noyce’s 2014 film treatment of “The Giver”.

Both films portray differing versions of what I like to call the “escape trope” in science fiction dystopias: the main character’s whole motivation is to leave his society. In the first, THX is rejected by the dead society within which he is trapped in an unremarkable role, as soon as he is discovered to be non-compliant. The whole film becomes about him literally just trying to leave. In the second, Jonas is at first exalted by his conformist utopia as a “chosen one”, only later to be rejected when the leadership finds it cannot control him. Through the knowledge Jonas gains in his training, he becomes aware of a hidden truth about his society, which he can only share with the rest by escaping it. The whole film becomes about Jonas revealing that truth, through escape.

Lucas’ vision of the cloistered (literally underground) society is explicitly religious, but ultimately nihilistic. It includes a class of monks, trained to instill a reverence for production and consumption in the working class. It seems an obvious jab at Marx to me, but Lucas insists he was making a criticism of consumer culture. Humans in this world are shorn of all their distinguishing characteristics (to the extent that they can be), and suited in white smocks. Names and social roles are assigned numerically. For all the electronic chatter from the guru in the phone booth about how production and consumption makes us happy, all the productive roles in this society, beyond the monks, seem to boil down to two things: (1) manufacturing police droids, and (2) monitoring each other. The guru in the phone booth, by the way, is Hans Memling’s 1478 oil painting of Christ Giving His Blessing.

In the famous final scene, THX does manage to escape, but only because the budget for the pursuit project is exceeded. It’s as if the activity of pursuit was more valuable than the human being pursued. Lastly, as THX emerges from the surface hatch, we are presented with one of the most iconic endings in film history. Lalo Schifrin’s jagged electronic score is abandoned, and we are bathed in the cry from JS Bach’s St. Matthew Passion: “Come, daughters, join my lament…”. The “daughters” are the Daughters of Zion, and the lament is the sorrow of the story of Christ’s crucifixion. It is also interesting to consider that the final scene has THX emerging from a cave, and having to shield his face from the blinding light of a setting sun that fills nearly the entire frame. If this isn’t a reference to Plato’s analogy of the cave, I don’t know what would be. Except, in Lucas’ vision, the truth in itself is barren and lonely. A relief from the cave, but nonetheless an atomistic casting into the wilderness. As the drone chasing him repeated endlessly, TXH literally “had nowhere to go”.

Noyce’s utopia includes no religion at all. But the film is absolutely dripping with implicit religious allegories and themes. All societal roles in this utopia are purely functional, as in Lucas’ world. However, a vague notion of the Calvinist call to vocation determines how individuals are selected for their roles. Also, unlike Lucas’ vision, Noyce’s world is filled with ritual and ceremony. There are rites of passage, reverence for elders, and ceremonies of public adulation and shame. But, like Lucas’ dystopia, members are drugged heavily from childhood, emotions are suppressed, public displays of affection are illegal, and work duties take precedence over all things. Interestingly, this society solves the problem of sameness in a more efficient way, than the efficiency-obsessed society of Lucas: the drugs mask your capacity to see color, smell odors, or feel anything other than surface emotions like anxiety and discomfort. So, the viewer is presented with a film almost entirely in black and white. Until Jonas stops taking his meds. He does this with an apple. He pricks his finger with a thorn to make it appear as though he’s been injected, and instead presents an apple on the injector pad, as though it were his palm. Eventually, as the drugs start to flush out of his system. The redness of the apple is the first color he sees.

As the plot unfolds, Jonas learns that his society is one in which virtually all potential risks and rewards have been eliminated, in favor of a kind of pleasant, numb comfort. Two myths immediately come to mind in this metaphor. First, the obvious allusion to Genesis. The second, are the two versions of Sleeping Beauty. The apple is an obvious reference to the fruit of the knowledge of good and evil. And, the character of Jonas has been specially selected to literally receive exactly that knowledge. It is his singularly designated role in this society. The pricking of the finger is a reference to the spindle in Sleeping Beauty. In that myth, the king banishes spindles and flax from the kingdom, so as to prevent his princess from ever falling prey to the sleeping sickness she was cursed with, by the evil fairy. In the Disney/Grimm version of this story, an evil step-mother feeds the princess a poisoned apple, and it is the kiss of a prince that awakens her, at last.

Jonas must give that kiss to every member of his society. But the way he does this, is by bonding to an abandoned baby named Gabriel. Here, again, we are presented with a direct Christian allegory. Gabriel is scheduled for “transferal to elsewhere” (this society’s euphemism for euthanasia), but because Jonas has come to love Gabriel, he makes it his mission to rescue the baby — and the only way he can do this, is by rescuing the entire society. Gabriel, of course, is the angel that gave Daniel the wisdom to understand his prophetic visions; and more importantly, Gabriel is the angel that announced to Mary, her special role as the womb of the true Christ. Strangely similar to the Christmas story, after escaping the authorities with Gabriel, Jonas must trek hundreds of miles in the wilderness with the baby, before he can find the energy barrier he must penetrate in order to release his society from mental bondage. When he finally accomplishes his goal, he stumbles across a small cabin in the woods, and faintly in the distance can be heard a small choir singing “Silent Night” (presumably, children in the cabin he’s just found).

Ultimately, these two stories agree on the fundamental question they are posing. But they disagree on the answer. That answer is the struggle between two diametrically opposite conceptions of the meaning of human life. One is will to power, and the other is the will to love. The only thread of joy and purpose THX is able to discover for himself, is in his illicit love affair with LUH 3417. Lucas’ conclusion seems to be that the risk of love will get you sacrificed, and even if you escape the life of power and pleasure, you will still end up alone. Jonas’ realization, is that love is not just a personal preference, but an ontological reality, that it cannot exist without its opposite, but also that the possibility of a life lived in love, is worth the risk.

```[Imported from exitingthecave.com on 28 Nov 2021]```

