---
title: "On the Social Power Over Liberty of Opinion"
author: "Alexis de Tocqueville"
image: /img/tocqueville.jpg
era: "Early Modern"
topic: "Free Speech"
draft: false
---

*The following are extended excerpts from “Democracy In America”, Book Two*

***On The Social Power Over Liberty of Opinion In America\***

I do not say that tyrannical abuses frequently occur in America at the present day, but I maintain that no sure barrier is established against them, and that the causes which mitigate the government are to be found in the circumstances and the manners of the country more than in its laws.

A distinction must be drawn between tyranny and arbitrary power. Tyranny may be exercised by means of the law, and in that case it is not arbitrary; arbitrary power may be exercised for the good of the community at large, in which case it is not tyrannical. Tyranny usually employs arbitrary means, but, if necessary, it can rule without them.

In the United States the unbounded power of the majority, which is favorable to the legal despotism of the legislature, is likewise favorable to the arbitrary authority of the magistrate. The majority has an entire control over the law when it is made and when it is executed; and as it possesses an equal authority over those who are in power and the community at large, it considers public officers as its passive agents, and readily confides the task of serving its designs to their vigilance. The details of their office and the privileges which they are to enjoy are rarely defined beforehand; but the majority treats them as a master does his servants when they are always at work in his sight, and he has the power of directing or reprimanding them at every instant.

In general the American functionaries are far more independent than the French civil officers within the sphere which is prescribed to them. Sometimes, even, they are allowed by the popular authority to exceed those bounds; and as they are protected by the opinion, and backed by the co-operation, of the majority, they venture upon such manifestations of their power as astonish a European. By this means habits are formed in the heart of a free country which may some day prove fatal to its liberties.

In America, when the majority has once irrevocably decided a question, all discussion ceases – Reason of this – Moral power exercised by the majority upon opinion – Democratic republics have deprived despotism of its physical instruments – Their despotism sways the minds of men.

It is in the examination of the display of public opinion in the United States that we clearly perceive how far the power of the majority surpasses all the powers with which we are acquainted in Europe. Intellectual principles exercise an influence which is so invisible, and often so inappreciable, that they baffle the toils of oppression. At the present time the most absolute monarchs in Europe are unable to prevent certain notions, which are opposed to their authority, from circulating in secret throughout their dominions, and even in their courts. Such is not the case in America; as long as the majority is still undecided, discussion is carried on; but as soon as its decision is irrevocably pronounced, a submissive silence is observed, and the friends, as well as the opponents, of the measure unite in assenting to its propriety. The reason of this is perfectly clear: no monarch is so absolute as to combine all the powers of society in his own hands, and to conquer all opposition with the energy of a majority which is invested with the right of making and of executing the laws.

The authority of a king is purely physical, and it controls the actions of the subject without subduing his private will; but the majority possesses a power which is physical and moral at the same time; it acts upon the will as well as upon the actions of men, and it represses not only all contest, but all controversy. I know no country in which there is so little true independence of mind and freedom of discussion as in America. In any constitutional state in Europe every sort of religious and political theory may be advocated and propagated abroad; for there is no country in Europe so subdued by any single authority as not to contain citizens who are ready to protect the man who raises his voice in the cause of truth from the consequences of his hardihood. If he is unfortunate enough to live under an absolute government, the people is upon his side; if he inhabits a free country, he may find a shelter behind the authority of the throne, if he require one. The aristocratic part of society supports him in some countries, and the democracy in others. But in a nation where democratic institutions exist, organized like those of the United States, there is but one sole authority, one single element of strength and of success, with nothing beyond it.

In America the majority raises very formidable barriers to the liberty of opinion: within these barriers an author may write whatever he pleases, but he will repent it if he ever step beyond them. Not that he is exposed to the terrors of an auto-da-fe, but he is tormented by the slights and persecutions of daily obloquy. His political career is closed forever, since he has offended the only authority which is able to promote his success. Every sort of compensation, even that of celebrity, is refused to him. Before he published his opinions he imagined that he held them in common with many others; but no sooner has he declared them openly than he is loudly censured by his overbearing opponents, whilst those who think without having the courage to speak, like him, abandon him in silence. He yields at length, oppressed by the daily efforts he has been making, and he subsides into silence, as if he was tormented by remorse for having spoken the truth.

Fetters and headsmen were the coarse instruments which tyranny formerly employed; but the civilization of our age has refined the arts of despotism which seemed, however, to have been sufficiently perfected before. The excesses of monarchical power had devised a variety of physical means of oppression: the democratic republics of the present day have rendered it as entirely an affair of the mind as that will which it is intended to coerce. Under the absolute sway of an individual despot the body was attacked in order to subdue the soul, and the soul escaped the blows which were directed against it and rose superior to the attempt; but such is not the course adopted by tyranny in democratic republics; there the body is left free, and the soul is enslaved. The sovereign can no longer say, “You shall think as I do on pain of death;” but he says, “You are free to think differently from me, and to retain your life, your property, and all that you possess; but if such be your determination, you are henceforth an alien among your people. You may retain your civil rights, but they will be useless to you, for you will never be chosen by your fellow-citizens if you solicit their suffrages, and they will affect to scorn you if you solicit their esteem. You will remain among men, but you will be deprived of the rights of mankind. Your fellow-creatures will shun you like an impure being, and those who are most persuaded of your innocence will abandon you too, lest they should be shunned in their turn. Go in peace! I have given you your life, but it is an existence in comparably worse than death.”

Monarchical institutions have thrown an odium upon despotism; let us beware lest democratic republics should restore oppression, and should render it less odious and less degrading in the eyes of the many, by making it still more onerous to the few.

Works have been published in the proudest nations of the Old World expressly intended to censure the vices and deride the follies of the times; Labruyere inhabited the palace of Louis XIV when he composed his chapter upon the Great, and Moliere criticised the courtiers in the very pieces which were acted before the Court. But the ruling power in the United States is not to be made game of; the smallest reproach irritates its sensibility, and the slightest joke which has any foundation in truth renders it indignant; from the style of its language to the more solid virtues of its character, everything must be made the subject of encomium. No writer, whatever be his eminence, can escape from this tribute of adulation to his fellow-citizens. The majority lives in the perpetual practice of self-applause, and there are certain truths which the Americans can only learn from strangers or from experience.

If great writers have not at present existed in America, the reason is very simply given in these facts; there can be no literary genius without freedom of opinion, and freedom of opinion does not exist in America. The Inquisition has never been able to prevent a vast number of anti-religious books from circulating in Spain. The empire of the majority succeeds much better in the United States, since it actually removes the wish of publishing them. Unbelievers are to be met with in America, but, to say the truth, there is no public organ of infidelity. Attempts have been made by some governments to protect the morality of nations by prohibiting licentious books. In the United States no one is punished for this sort of works, but no one is induced to write them; not because all the citizens are immaculate in their manners, but because the majority of the community is decent and orderly.

In these cases the advantages derived from the exercise of this power are unquestionable, and I am simply discussing the nature of the power itself. This irresistible authority is a constant fact, and its judicious exercise is an accidental occurrence.